Debian 9955 Published by

A snapd security update has been released for Debian GNU/Linux 9 Extended LTS to address multiple vulnerabilities.



ELA-745-1 snapd security update

Package : snapd
Version : 2.21-2+deb9u2 (stretch)

Related CVEs :
CVE-2021-44730
CVE-2021-44731

Multiple vulnerabilties were discovered in snapd, a daemon and tooling that enable Snap packages,
which could result in bypass of access restrictions or privilege escalation.

  ELA-745-1 snapd security update